
:root {


	--body-color:#333333;
	--white:#fff;

	--heading-weight:700;
	--body-weight:400;

}

.non_ban_img img{display: none;}
.page_title{position: relative;}
.page_title::before{border: 1px solid #868686;}

#nh_serv {  position: relative; padding: 45px 15px 0; }

/* ================= MAIN ===================*/

#nh_serv main{}
#nh_serv .main_con{text-align: center;margin: 80px 0 50px 0;}
#nh_serv .main_con h2{font-size: 60px; font-weight: 500; line-height: 100%; margin-bottom: 45px; font-family: var(--secondary-font);}
#nh_serv .main_con h2 small{ }
#nh_serv .main_con p{width: 80%; margin: 0 auto; text-align: center;}



/* ================= SERVICES ===================*/

.services_con{ display: flex; justify-content: center;gap: 240px 20px; flex-wrap: wrap; padding: 198px 0 120px 0; position: relative;}

.services_con section{ max-width: 440px; min-height: 478px;background-color: #FFFFFF; border: 1px solid #E9E9E9;text-align: center; padding: 230px 19px 19px;position: relative;width: 31%;}

.services_con section h2{font-size: 26px; font-weight: 300; line-height: 100%;margin: 0 0 25px;font-family: var(--secondary-font); min-height: 52px; margin-bottom: 15px;}
.services_con section h2 span{display: block;line-height: 100%;margin: 0 0 0;}
.services_con section p{text-align: center;}
.services_con section:hover{background: var(--priColor);color: #fff;}
.services_con section:hover h2,.services_con section:hover p{color: #fff;}

.services_con section a{ position: absolute;top: 0;right: 0;left: 0;width: 100%;height: 100%;}


.services_con section figure{position: absolute; bottom: 295px; right: 0; left: 0; width: 91%; margin: 0 auto; max-width: 398px;z-index: 1;}
.services_con section figure img{height: 375px; object-fit: cover; object-position: bottom;}


.serv-btm_img{width: 1920px;position: relative;left: 50%;transform: translateX(-50%);}


/* Media Queries */
@media only screen and (max-width:1091px) {
  .services_con section h2 { font-size: 23px; }
  .services_con section p { margin-bottom: 0; }
}


@media only screen and (max-width:1010px) {
  #breadcrumbs{margin-bottom: 35px;}
  #nh_serv .main_con p {  width: 100%; }
  #nh_serv { padding: 40px 25px 0;}
  #nh_serv .main_con {  margin-bottom: 120px; }
  #nh_serv .services_con section { width: 48%;}
  .serv_con2 p { width: 100%; }
  .services_con { row-gap: 216px; padding: 125px 0 70px 0; }
  .services_con section h2 { font-size: 23px; }
  .serv-btm_img{width: 200%;}

}


@media only screen and (max-width:800px) {
   .services_con { row-gap: 240px; }

}

@media only screen and (max-width:700px) {
#nh_serv .services_con section { width: 80%; }
}

@media only screen and (max-width:600px) {
  #nh_serv .main_con h2 { font-size: 50px; }
  #nh_serv .services_con section { width: 100%; }
}

